{
  "outfit_id": "venus_bikini_v0_2_illu_done",
  "outfit_name": "Venus Bikini V0 2 Illu Done",
  "wardrobe": {
    "base": "swimsuit",
    "head": "hair_flower",
    "upper_body": "bikini",
    "lower_body": "bikini",
    "hands": "",
    "feet": "",
    "additional": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/venus_bikini_v0.2-illu_done.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "venus_bikini_v0.2-illu_done",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Swimsuit",
    "nsfw": false
  },
  "prompts": "swimsuit, hair_flower, bikini, white_bikini, frilled_bikini, string_bikini"
}